Meddelelsen "Du kan ikke bruge denne version af programmet Installer Norton Security med denne version af Mac OS X" vises, når jeg installerer Norton Security på min Mac-computer

Denne fejl opstår, når du forsøger at installere Norton Security i Mac OS X 10.7.4 eller tidligere. Norton Security til Mac kan kun installeres i Mac OS X 10.8 eller nyere.

Hvis du kører Mac OS X 10.6.x, er det gratis at opgradere fra Mac OS X 10.6.8 til Mac OS X 10.9. Installer alle opdateringer til dit Mac OS X-system, og hent OS X 10.9.x (Mavericks) fra Mac App Store. Få yderligere oplysninger om hardwarekompatibiliteten for Mac-computere med Mac OS X 10.9.x på webstedet for Apple OS-support.

Ansvarsfraskrivelse : Symantec er ikke ansvarlig for pålideligheden af data, meninger, råd eller udtalelser, der forefindes på tredjeparts websteder. Symantec stiller disse link til rådighed som en bekvemmelighed. Inkluderingen af sådanne link antyder ikke, at Symantec støtter, anbefaler eller accepterer ansvar for indholdet på sådanne sider.

Opgrader til den nyeste version af Mac OS X

  1. Klik på Apple -ikonet på Apple-menulinjen, og vælg Programopdateringer.

    Hvis computeren ikke er opdateret, bør du installere programopdateringerne på listen til din computer.

  2. Markér feltet ud for Mac OS X-opdatering i vinduet Softwareopdatering, og klik på Installer ét emne.

    Når Programopdateringer viser "Dit program er opdateret", kan du være sikker på, at alle opdateringer er installeret.

Yderligere oplysninger

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v101831961_EndUserProfile_da_dk
Operativsystem Mac OS X
Sidst ændret: 07/01/2016